Subject: Re: Chat Support Screening Test
From: Rahul Shukla <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 17:30:49 +0530

Hi,
My name is Rahul Shukla. I have completed screening test for chat support.
Today I received an email again for quality analyst position. I don't have
experience in quality. Please check my chat support screening test I am
interested in chat support.
Waiting for your positive response.

Thanks & Regards
Rahul Shukla

On Thu, 10 Nov, 2022, 11:45 am Rahul Shukla, <[email-masked]>
wrote:

> Hi,
> My name is Rahul Shukla. I have completed the screening test. Please check
> and confirm.
>
> Thanks and regards
> Rahul Shukla
>
> On Thu, Nov 10, 2022 at 10:22 AM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=jTkQ+eXdGOJeyU3vkXY8oc1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>>
>>
>>
>>
>